dev_job_data:
  history:
  - build_id: 11
    uri: job/Mdev__laser_filters__ubuntu_bionic_amd64/11/
    stamp: 1635987731.730
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 10
    uri: job/Mdev__laser_filters__ubuntu_bionic_amd64/10/
    stamp: 1634947332.214
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 8
  - build_id: 9
    uri: job/Mdev__laser_filters__ubuntu_bionic_amd64/9/
    stamp: 1623373326.691
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 8
  - build_id: 8
    uri: job/Mdev__laser_filters__ubuntu_bionic_amd64/8/
    stamp: 1584388939.623
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 8
  - build_id: 7
    uri: job/Mdev__laser_filters__ubuntu_bionic_amd64/7/
    stamp: 1573156932.571
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 8
  latest_build:
    skipped: 0
    failed: 0
    total: 12
  base_url: https://build.ros.org/
  total_builds: 5
  job_health: 100
  job_health_icon: icon-health-80plus
